#emenu {background:#ed1c24; }
#header{background: #a9a9a9;background: linear-gradient(to bottom,  #a9a9a9 0%,#ffffff 56%,#ffffff 100%);}
.button {background: #b9b9b9; background: linear-gradient(to bottom,  #b9b9b9 1%,#9a9a9a 50%,#b9b9b9 100%);}
body {}
a {color:#ed1c24}
.section.content, aside.content {background:#eee;}
#footer {background:#ed1c24; color:#fff;}
#nav {margin-top:60px;}
nav > ul > li > a, nav > ul > li > span{font-size:1.1em;}
nav ul .subnav{background:#ed1c24}
nav ul .subnav a{color:#fff;}
nav ul .subnav a:hover{background:#db131b}

#s5 .link {margin-top:30px;}
#s5 .link a{background: #b9b9b9;background: linear-gradient(to bottom,  #b9b9b9 1%,#9a9a9a 50%,#b9b9b9 100%);border:1px solid #666666;border-radius: 10px;text-decoration:none;color:#fff; font-size:1.2em;font-weight:bold;padding:8px 20px; text-align:center;}
#s5 .link a:hover{background: #b9b9b9;}

#s3 .article {margin-bottom:10px;}
.cotisations #content table td {padding:8px 12px; border:1px solid #ccc; vertical-align:top;}
.home #slides .content{background-color:#ddd; color:#000;}
.home #slides .slick-dots li.slick-active button{background:#ed1c24;}
#homebottom {background:#eee;}

@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {}